TWE(4)

NAME
twe - 3ware Escalade RAID controller driver

SYNOPSIS
twe* at pci? dev ? function ?

DESCRIPTION
The twe driver provides support for the 3ware Escalade family of RAID controllers. Supported models include series 5000, 6000, 7000, and 8000.

Attached disk arrays are supported by the ld driver.

SEE ALSO
intro(4), ld(4)

HISTORY
The twe driver first appeared in NetBSD 1.5.3, and was based on the FreeBSD driver of the same name.